L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de Mozilla NSS : obtention d'information via MPI Modular Inversion

Synthèse de la vulnérabilité 

Un attaquant peut contourner les restrictions d'accès aux données via MPI Modular Inversion de Mozilla NSS, afin d'obtenir des informations sensibles.
Produits vulnérables : Debian, Fedora, Firefox, NSS, Thunderbird, openSUSE Leap, RHEL, Slackware, SUSE Linux Enterprise Desktop, SLES, Ubuntu.
Gravité de cette faille : 2/4.
Date de création : 18/06/2020.
Références de ce bulletin : CERTFR-2020-AVI-448, CVE-2020-12402, DLA-2266-1, DSA-4726-1, FEDORA-2020-16741ac7ff, FEDORA-2020-3ef1937475, MFSA2020-29, openSUSE-SU-2020:0953-1, openSUSE-SU-2020:0955-1, openSUSE-SU-2020:0983-1, openSUSE-SU-2020:1017-1, RHSA-2020:3280-01, SSA:2020-181-01, SUSE-SU-2020:14418-1, SUSE-SU-2020:14421-1, SUSE-SU-2020:1839-1, SUSE-SU-2020:1850-1, USN-4417-1, USN-4417-2, VIGILANCE-VUL-32574.

Description de la vulnérabilité 

Un attaquant peut contourner les restrictions d'accès aux données via MPI Modular Inversion de Mozilla NSS, afin d'obtenir des informations sensibles.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Ce bulletin cybersécurité concerne les logiciels ou systèmes comme Debian, Fedora, Firefox, NSS, Thunderbird, openSUSE Leap, RHEL, Slackware, SUSE Linux Enterprise Desktop, SLES, Ubuntu.

Notre équipe Vigil@nce a déterminé que la gravité de ce bulletin sécurité est moyen.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de shell utilisateur.

Un attaquant avec un niveau de compétence expert peut exploiter cette menace informatique.

Solutions pour cette menace 

Mozilla NSS : version 3.53.1.
La version 3.53.1 est corrigée :
  https://ftp.mozilla.org/pub/mozilla.org/security/nss/releases/NSS_3_53_1_RTM/src/

Debian 10 : nouveaux paquetages nss.
De nouveaux paquetages sont disponibles :
  Debian 10 : nss 2:3.42.1-1+deb10u3

Debian 8 : nouveaux paquetages nss.
De nouveaux paquetages sont disponibles :
  Debian 8 : nss 2:3.26-1+debu8u11

Fedora 31 : nouveaux paquetages nspr.
De nouveaux paquetages sont disponibles :
  Fedora 31 : nspr 4.26.0-1.fc31

Fedora 31 : nouveaux paquetages nss.
De nouveaux paquetages sont disponibles :
  Fedora 31 : nss 3.54.0-1.fc31

Fedora 32 : nouveaux paquetages nspr.
De nouveaux paquetages sont disponibles :
  Fedora 32 : nspr 4.26.0-1.fc32

Fedora 32 : nouveaux paquetages nss.
De nouveaux paquetages sont disponibles :
  Fedora 32 : nss 3.54.0-1.fc32

Mozilla Firefox : version 68.10.0.
La version 68.10.0 est corrigée :
  https://www.mozilla.org/en-US/firefox/enterprise/
  https://www.mozilla.org/en-US/firefox/68.10.0/releasenotes/

Mozilla Firefox : version 78.0.
La version 78.0 est corrigée :
  https://www.mozilla.org/fr/firefox/download/thanks/
  https://www.mozilla.org/en-US/firefox/78.0/releasenotes/

Mozilla Thunderbird : version 78.0.
La version 78.0 est corrigée :
  https://www.thunderbird.net/fr/

openSUSE Leap 15.1 : nouveaux paquetages MozillaFirefox.
De nouveaux paquetages sont disponibles :
  openSUSE Leap 15.1 : MozillaFirefox 78.0.1-lp151.2.53.1

openSUSE Leap 15.2 : nouveaux paquetages MozillaFirefox.
De nouveaux paquetages sont disponibles :
  openSUSE Leap 15.2 : MozillaFirefox 78.0.1-lp152.2.5.1

openSUSE Leap 15 : nouveaux paquetages mozilla-nss.
De nouveaux paquetages sont disponibles :
  openSUSE Leap 15.1 : mozilla-nss 3.53.1-lp151.2.26.1
  openSUSE Leap 15.2 : mozilla-nss 3.53.1-lp152.2.4.1

RHEL 8.2 : nouveaux paquetages nss/nspr.
De nouveaux paquetages sont disponibles :
  RHEL 8.2 : nspr 4.25.0-2.el8_2, nss 3.53.1-11.el8_2

Slackware : nouveaux paquetages mozilla-firefox.
De nouveaux paquetages sont disponibles :
  Slackware 14.2 : mozilla-firefox 68.10.0esr-*-1_slack14.2

SUSE LE 11 SP4 : nouveaux paquetages MozillaFirefox.
De nouveaux paquetages sont disponibles :
  SUSE LE 11 SP4 : MozillaFirefox 78.0.1-78.80.2

SUSE LE 11 SP4 : nouveaux paquetages mozilla-nspr/mozilla-nss.
De nouveaux paquetages sont disponibles :
  SUSE LE 11 SP4 : mozilla-nspr 4.25-29.12.2, mozilla-nss 3.53.1-38.23.1

SUSE LE 12 : nouveaux paquetages mozilla-nspr/mozilla-nss.
De nouveaux paquetages sont disponibles :
  SUSE LE 12 SP2 : mozilla-nspr 4.25-19.15.1, mozilla-nss 3.53.1-58.48.1
  SUSE LE 12 SP3 : mozilla-nspr 4.25-19.15.1, mozilla-nss 3.53.1-58.48.1
  SUSE LE 12 SP4 : mozilla-nspr 4.25-19.15.1, mozilla-nss 3.53.1-58.48.1
  SUSE LE 12 SP5 : mozilla-nspr 4.25-19.15.1, mozilla-nss 3.53.1-58.48.1

SUSE LE 15 : nouveaux paquetages mozilla-nss.
De nouveaux paquetages sont disponibles :
  SUSE LE 15 RTM : mozilla-nss 3.53.1-3.45.1
  SUSE LE 15 SP2 : mozilla-nss 3.53.1-3.45.1
  SUSE LE 15 SP2 : mozilla-nss 3.53.1-3.45.1

Ubuntu : nouveaux paquetages libnss3.
De nouveaux paquetages sont disponibles :
  Ubuntu 20.04 LTS : libnss3 2:3.49.1-1ubuntu1.2
  Ubuntu 19.10 : libnss3 2:3.45-1ubuntu2.4
  Ubuntu 18.04 LTS : libnss3 2:3.35-2ubuntu2.9
  Ubuntu 16.04 LTS : libnss3 2:3.28.4-0ubuntu0.16.04.12
  Ubuntu 14.04 ESM : libnss3 2:3.28.4-0ubuntu0.14.04.5+esm6
  Ubuntu 12.04 ESM : libnss3 2:3.28.4-0ubuntu0.12.04.9

Wind River Linux : version 10.19.45.12.
La version 10.19.45.12 est corrigée :
  https://support2.windriver.com/index.php?page=cve&on=list&show=50&product_id=1&product_version%5B0%5D=24&id_status%5B0%5D=4&cve_id_filter=&s=&submit=&order_by=cve_modified_date&order_way=desc#list
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit un bulletin de vulnérabilités informatiques. Le service de veille sur les vulnérabilités informatiques Vigil@nce alerte vos équipes des failles et des menaces qui concernent votre système d'information.